body{
margin:0;
background-image:url(images/bg.gif);
background-repeat:repeat-x;
background-color:#FFFFFF;
font-family:Calibri, Arial, Helvetica, sans-serif;
font-size:12px;
color:#232323;
}

h1{
margin:0;
font-size:19px;
color:#FFFFFF;
padding:2px 0 0 5px;
background-image:url(images/headingbg.jpg);
background-repeat:no-repeat;
width:217px;
height:31px;
text-transform:uppercase;
font-weight:900;
}

small{
font-size:11px;
}

#clear{
clear:both;
}

a{
color:#232323;
text-decoration:none;
}

a:hover{
color:#ff6900;
}

#gallery img{
border:1px solid #232323;
margin:5px;
}

#gallery a:hover{
filter:alpha(opacity=70);
opacity:.7;
}

#container{
width:878px;
margin:auto;
}

	#header{
	height:166px;
	}
	
		#menu{
		font-size:13px;
		font-weight:900;
		margin-top:14px;
		text-transform:uppercase;
		}
		
			#menu a{
			display:block;
			width:95px;
			height:19px;
			text-align:center;
			float:left;
			}
			
			.active{
			color:#ff6900;
			}
			
			#menu img{
			float:left;
			}
		
	#main{
	background-color:#FFFFFF;
	}
	
		#top{
		border:solid 1px #ebebeb;
		}
		
			#topl{
			float:left;
			width:604px;
			padding:10px;
			}
			
				#images{
				height:134px;
				background-image:url(images/bg1.jpg);
				background-repeat:repeat-x;
				text-align:center;
				border:solid 1px #ebebeb;
				}
				
					#images img{
					margin:20px;
					}
					
					#images a:hover{
					filter:alpha(opacity=30);
					opacity:.3;
					}
								
				#orange{
				height:127px;
				}
				
			#topr{
			float:right;
			margin:10px 10px 10px 0;
			}
			
				#toprinner{
				padding:9px;
				width:222px;
				border:solid 1px #ebebeb;
				background-image:url(images/bg1.jpg);
				background-repeat:repeat-x;
				}
				
		#content{
		margin-top:5px;
		border:solid 1px #ebebeb;
		}
		
			#text{
			float:left;
			border:solid 1px #ebebeb;
			margin:8px;
			width:584px;
			padding:10px;
			text-align:justify;
			}
			
			#right{
			float:right;
			border:solid 1px #ebebeb;
			margin:8px 8px 8px 0;
			width:222px;
			padding:10px;
			}
		
		#footer{
		margin-top:5px;
		border:solid 1px #ebebeb;
		height:15px;
		padding:8px;
		font-size:11px;
		text-align:right;
		background-image:url(images/logobot.gif);
		background-repeat:no-repeat;
		background-position:top left;
		}
		
				